@charset "gb2312";
/* Global Style Start */
*{margin:0; padding:0;}
ul{list-style:none;}
a img{border:0;}
.c{zoom:1;}
.c:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.l{float:left;}
.r{float:right;}
.dn{display:none !important;}
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}
.fwb{font-weight:bold;}
a{color:#777777; text-decoration:none; outline:none;}
a:hover{color:#28ab0f; text-decoration:underline;}
.hide{width:0px; height:0px; display:block; text-indent:-9999px; overflow:hidden;}
.hd{text-indent:-999em; overflow:hidden; height:0; line-height:0; font-size:0;}
.clear{font-size:0;height:0;clear:both;line-height:0;}
/* Global Style End */

/* Frame Style Start */
body{background:#19181d; color:#777777; font:12px/1.5 tahoma, '\5b8b\4f53', sans-serif; min-width:1000px; padding-top:42px;}
.wrapper{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/bg_wrap.jpg) no-repeat 50% 0;}
body.index{background:#000000;}
.index .wrapper{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/bg_wrap_index.jpg) no-repeat 50% 0;}
/* Frame Style End */

/*footer*/
.footer{width:100%; height:207px; margin:8px auto 0 auto; padding:30px 0 0px 0; color:#2d3a55;}
.common_bg{background:#061223;}
.company{width:271px; height:68px; position:absolute; left:0px; top:0px; background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/logo_ft.png?2) no-repeat;}
.footer_box{width:588px; padding:0 0 16px 300px; margin:0 auto; position:relative; color:#2d3a55; line-height:20px;}
.tg{position:absolute; display:block; top:5px; left:5px; width:121px; height:37px; text-indent:-999px; overflow:hidden;}
.fl{color:#2d3a55;}
.fl:hover{color:#2d3a55; text-decoration:underline;}
.d{display:inline-block; margin:0 12px; height:20px; color:#2d3a55;}
.fr{_display:inline; float:right; margin:-20px 5px 0 0;}
.e{font-size:10px;}
.f{font-size:12px;}
.copyright{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/copyright.png?2) no-repeat; width:880px; height:70px; margin:20px auto 0 auto;}

.index .footer{color:#666; margin:0 auto 0 auto;}
.index .common_bg{background:#000;}
.index .company{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/logo_ft.png?2) no-repeat;}
.index .footer_box{color:#666;}
.index .fl{color:#666;}
.index .fl:hover{color:#666;}
.index .d{color:#666;}
.index .copyright{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/copyright.png?2) no-repeat;}

/* Header Style Start */
.header, .box01, .main{width:1000px; margin:0 auto; position:relative;}
.header{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/bg_header.jpg) no-repeat 50% 0; height:441px;}
.index .header{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/bg_header_index.jpg) no-repeat 50% 0; height:392px;}
.main{background:#fff; padding:30px 57px; width:886px; color:#777; font-size:14px; font-family:"Microsoft YaHei"; font-weight:normal; line-height:24px;}
.index .box01{background:#000 url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/bg_box01_index.jpg) no-repeat 50% 0; height:354px; padding:0 0; width:1000px;}

.logo{width:112px; height:45px; display:block; position:absolute; top:19px; left:21px;}
.share{margin:0 0 0 670px; height:53px; display:block; overflow:hidden; position:relative;}
.share a{height:53px; display:block; position:absolute; top:0;}
.share a.ico_home{width:173px; left:0;}
.share a.ico_down{width:176px; left:173px;}
.header_t1{padding:192px 0 0 420px; line-height:30px; height:120px; display:block; overflow:hidden; color:#cf7a50; font-size:18px; font-family:"Microsoft YaHei"; font-weight:normal;}
.header_t1 .s1{margin-left:82px;}
.header_t1 .s2{margin-left:54px;}
.header_t1 .s3{margin-left:26px;}

.main_nav{width:1000px; height:354px; position:relative;}
.main_nav a{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/bg_main_nav.jpg) no-repeat 0 -9999px; width:553px; height:80px; display:block; position:absolute; padding:34px 0 0 83px; line-height:32px; color:#870007; font-size:30px; font-family:"Microsoft YaHei"; font-weight:bold;}
.main_nav a span{color:#870007; font-size:14px; display:block; font-weight:normal;}
.main_nav a:hover{color:#ffffff; text-decoration:none;}
.main_nav a:hover span{color:#ffffff;}
.main_nav a.ico1{top:0; left:471px;}
.main_nav a.ico1:hover{background-position:0 0;}
.main_nav a.ico2{top:120px; left:383px;}
.main_nav a.ico2:hover{background-position:0 -114px;}
.main_nav a.ico3{top:240px; left:296px;}
.main_nav a.ico3:hover{background-position:0 -228px;}

.sub_nav{margin:259px 0 0 0; height:115px; display:block; position:relative;}
.sub_nav a, .sub_nav a .ll, .sub_nav a .rr{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/bg_sub_nav.jpg) no-repeat 0 -9999px;}
.sub_nav a .ll, .sub_nav a .rr{width:75px; height:115px; display:block; position:absolute; top:0;}
.sub_nav a .ll{left:-75px;}
.sub_nav a .rr{right:-75px;}
.sub_nav a{width:240px; height:80px; display:block; position:absolute; top:0; padding:35px 0 0 20px; line-height:32px; color:#870007; font-size:30px; font-family:"Microsoft YaHei"; font-weight:bold;}
.sub_nav a em{color:#870007; font-size:14px; display:block; font-weight:normal; font-style:normal;}
.sub_nav a:hover{color:#ffffff; text-decoration:none;}
.sub_nav a:hover em{color:#ffffff;}
.sub_nav a:hover em, .sub_nav a.ico1:hover em, .step1 .sub_nav a.ico1 em, .sub_nav a.ico1:hover em, .step2 .sub_nav a.ico2 em, .sub_nav a.ico3:hover em, .step3 .sub_nav a.ico3 em{color:#ffffff; z-index:10;}
.sub_nav a.ico1{left:73px;}
.sub_nav a.ico1:hover, .step1 .sub_nav a.ico1{background-position:-75px 0; color:#ffffff;}
.sub_nav a.ico1:hover .ll, .step1 .sub_nav a.ico1 .ll{background-position:0 0;}
.sub_nav a.ico1:hover .rr, .step1 .sub_nav a.ico1 .rr{background-position:-335px 0;}
.sub_nav a.ico2{left:408px;}
.sub_nav a.ico2:hover, .step2 .sub_nav a.ico2{background-position:-75px -115px; color:#ffffff;}
.sub_nav a.ico2:hover .ll, .step2 .sub_nav a.ico2 .ll{background-position:0 -115px;}
.sub_nav a.ico2:hover .rr, .step2 .sub_nav a.ico2 .rr{background-position:-335px -115px;}
.sub_nav a.ico3{left:743px;}
.sub_nav a.ico3:hover, .step3 .sub_nav a.ico3{background-position:-75px -230px; color:#ffffff;}
.sub_nav a.ico3:hover .ll, .step3 .sub_nav a.ico3 .ll{background-position:0 -230px;}
.sub_nav a.ico3:hover .rr, .step3 .sub_nav a.ico3 .rr{background-position:-335px -230px;}
.step1 .sub_nav a.ico2:hover .ll, .step2 .sub_nav a.ico3:hover .ll, .step2 .sub_nav a.ico1:hover .rr, .step3 .sub_nav a.ico2:hover .rr{background-position:0 -345px;}
.step2 .sub_nav a.ico1:hover, .step3 .sub_nav a.ico2:hover{z-index:100;}
/* Header Style End */

.btn_a, .tit01, .tit02, .tit03,tit02_1, .tit04{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/public/public.png?2) no-repeat 0 -9999px;}
.sub_nav_tit .ico, .sub_nav li a, .sub_nav li a .ico1, .ul_tips li .ico, .ul_list li.jt{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/ico.png?2) no-repeat 0 -9999px;}
.logo, .share a{overflow:hidden; text-indent:-9999px;}

/* Botton Style Start */
.btn_a, .btn_a:hover{background-position:0 0; width:350px; height:74px; line-height:74px; display:block; text-align:center; color:#fff; font-size:20px; font-family:"Microsoft YaHei"; font-weight:bold; text-decoration:none;}
.main_t1 .btn_a{position:absolute; top:24px; right:10px;}
/* Botton Style End */

/* box Style Start */
.main_t1{color:#777777; line-height:18px; padding:0 410px 12px 50px; border-bottom:1px solid #d8d8d8; position:relative;}
.main_t1 h2{color:#343844; font-size:24px; font-family:"Microsoft YaHei"; font-weight:bold; height:30px; line-height:30px; display:block; overflow:hidden; margin-bottom:10px;}
.bx1{width:812px; margin:0 auto; position:relative; padding:30px 0; zoom:1;}
.bx1:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.bx1_img{float:right; width:406px; height:169px; display:block; overflow:hidden;}
.bx1_txt{float:left; width:406px;}
.bx1_1 .bx1_img{float:left;}
.bx1_1 .bx1_txt{float:right;}
.ml_1{margin-left:14px;}
.ml_2{margin-left:28px;}
.ml_3{margin-left:42px;}
.ml_4{margin-left:56px;}
.ml_5{margin-left:70px;}

.bx2{border-top:1px solid #d8d8d8; padding:35px 0 0 0;}
.bx2_ul{width:600px; margin:0 auto;}
.bx2_ul li{float:left; width:150px; text-align:center;}
.bx2_ul .img, .bx2_ul .img a{width:58px; height:58px; display:block; overflow:hidden; margin:0 auto 6px auto;}
.bx2_ul p{text-align:center; color:#343844; font-size:14px; font-family:"Microsoft YaHei"; font-weight:normal;}
.bx2_ul p a{color:#343844; text-decoration:none;}
.bx2_ul p a:hover{color:#343844; text-decoration:underline;}

.tit01, .tit02, .tit03, tit02_1, .tit04{width:324px; height:39px; line-height:39px; color:#343844; font-size:24px; font-family:"Microsoft YaHei"; font-weight:bold; display:block; overflow:hidden; padding-left:62px; margin-bottom:4px;}
.tit01{background-position:0 -74px;}
.tit02{background-position:0 -113px;}
.tit03{background-position:0 -152px;}
.tit04{background-position:0 -191px;}
.tit02_1{background-position:0 -230px; width:461px; margin-right:-75px;}
.bx1_txt .tit02_1{position:absolute; top:0; left:0;}
/* box Style End *//*  |xGv00|154f7136fb8af48412d0645c3e60b60f */